Skip to main content
GET
/
v0
/
organizations
/
{organization_id}
/
members
/
{member_user_id}
/
spending-limit
curl --request GET \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/members/<member_user_id>/spending-limit' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "organization_id": "integer",
    "user_id": "string",
    "monthly_spending_cap": "number | null",
    "assistants_capped": "integer"
}
Get the monthly spending limit for a member within an organization.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
integer
required
member_user_id
string
required
curl --request GET \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/members/<member_user_id>/spending-limit' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "organization_id": "integer",
    "user_id": "string",
    "monthly_spending_cap": "number | null",
    "assistants_capped": "integer"
}